import Cookies from "js-cookie";
// import storage from "good-storage";
// const user = 'userInfo'
// const token = 'token'
const TokenKey = "Authorization";
// 获取user
// const getUser = () => {
//     return getStorageSync(user)
// }

// 设置user
// export const setUser = key => {
//     return setStorageSync(user, key)
// }

// 获取token
export function getToken() {
    return Cookies.get(TokenKey);
}

// 设置token
export const setToken = (token) => {
    return Cookies.set(TokenKey, token);
};
export default {
	getToken,
	setToken,
}